.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1ae9f2ae-b1c8-4c8b-583a-20abf9bc3e50 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-b55a0ea1-49ee-2491-94d4-ce6596e143c7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-a844c696-2c9a-a52e-39b4-f96ff1602aee {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-09f0cdfb-fc66-a708-0e09-341d618db778 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-95594497-c0bf-6c06-de34-3c77c8d680e5 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-16181693-ad55-c96b-ef6a-e77bae1c448c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bce155a4-24dc-e95b-6882-0e0665f22b42 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f1b329c1-b776-1b28-2b25-34524f7665c4 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a20731a2-9c73-981f-f2a8-cf7973ec2535 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-17ba245f-c1e7-e651-9948-f2777b21a6a7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-69ee8df4-eefb-2b57-1403-d621e0cb245b {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-5586dcc3-e878-82b2-7948-bacbf39470fb {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7f9e37db-0a23-b4c3-7a61-b3e8f0717589 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aca72a34-fd75-a1ba-0f67-44d43b8facc8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3f1d5c67-2900-d98c-2e90-09261323f42e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-483a1909-bec8-4959-22f9-c02ba3adedcb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-76ce51c2-9ea8-5b35-fc50-bfebc4ece14c {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-e1fbac06-a1d5-31fc-ac0f-0536edeefbb1 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-a22d6c04-dd81-49a9-565c-2179ab383dc1 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-7fb3454d-6067-92cf-ae36-b5e896f1f196 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4152d446-2cfb-cae7-778c-11adcfe2ba1e {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2c08d672-6f68-d8c2-8569-aa19878d043b {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3ab1fdde-2817-d4f6-7111-7490cd9e2dea {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-816e1e54-05d0-df50-6259-bebc57c23482 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-9001f794-05cd-0d49-7808-6858c799a9e9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b27f6540-2b6d-de59-cc60-6078ee133e8d {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-99b5004b-b2c4-7862-8fb4-96a464d51662 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3b85d875-ac9f-9a54-bdab-233e42d85c02 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-8f3b5dd7-3082-778d-c86c-0a362d325eab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bb85dda1-ec43-e8cf-6f55-e577bdae934c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-aba6d26a-6f86-739c-18eb-5a5e33765b73 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0ac4c99d-c7f1-5134-0a20-fa70f06bd739 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-414e19be-15ec-0b0a-dc8a-4837e45590bd {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-258e4016-fd94-7000-fcc1-553f2c5a5434 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4a33225d-ed6b-e952-d97a-64eaec318d9f {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-9da4520f-d3fa-3aa1-8b25-39f542fa8290 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-63dc6b3d-f4ae-b9bf-21b2-8ee37388fc14 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6a477bfe-78c8-9d96-92af-46a26c097c39 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7b7767ee-2c2d-84b5-5c2c-31922334b9ed {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-beed2258-861b-3238-efc2-4fd15262affd {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-32b16b89-af6f-ab45-0891-ea5250fff569 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-56048554-6d9f-c6ad-aad9-ac5d4eae8201 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-45d3471b-777a-028d-3a14-e20ae090a3a1 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c6e3b39b-13f7-d59e-a03d-cb7bc27f544b {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-66dcbad1-8c92-7463-24df-8af8145eee93 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8cfe5a85-aa35-463f-5b99-a4551e675c99 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-349d3657-3336-36dd-a793-fb7895937e73 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7a289a15-0f4b-5d82-138e-59ce3d82494d {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4141f7fb-34e5-f655-50cf-8874d5888313 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8c8cbe29-f886-bf39-1a82-1aa8812f7c33 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dfe1cdd4-2e98-bde3-1294-1de95b585a96 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d3e2073c-ec37-74a4-b38c-d82d11b36b26 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-eb4a5546-bc84-5914-5efe-153a6a15a5c4 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-080bdc81-45b7-4c7f-3c0c-7144d04c28db {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f4660358-f71a-e566-e31d-382856d4c854 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52467afa-397a-0491-2e8f-c258190f1ddb {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-97b938be-bdad-7136-53c1-bd106dc6fc18 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-37166178-85b2-f2af-cc75-2cd5bb63ef1e {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-262a03a2-08ea-7a3f-0c14-a81c3d9b7ac0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1e6bca5-ef6b-6092-bfb3-b8efdde481a0 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-093955ec-904b-a1fd-0a49-55254c5bd71c {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-950a3606-0e31-2bbc-6600-a490f7d8c633 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-047218a6-1c12-97ce-17da-33a6ada7c032 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-bc991406-8a81-79c2-5a9c-70380188710e {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-bcfd9f94-c274-719a-9188-7c91475347e3 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-720a91ae-0fba-d180-3b7b-d7a92d0d86af {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-24cc472e-f7ef-dc53-88dc-5ce27828a939 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-b6b7a6c7-11ed-d60c-15c7-094d90670f8b {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-00f87ae7-9ff6-d98e-f39e-aad4aa09578c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f229894a-44e4-054c-1676-a6bcecf87d0a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-91dd28e0-4d74-fbfb-a6d8-aa21d9cf7792 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-aa750991-7b98-941f-c42c-329ebf7adecd {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-358c90ba-7c59-5973-1021-2f00d4235d9e {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe51918b-bb0f-8fa6-ad36-5e73a5b1545b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7537b518-00e4-329e-ba4f-d8ff03b4da3c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-45ca6caf-700e-8aa6-91c0-efb80894d217 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-78bcf274-f5ec-8b58-60ad-7c3f19e8a82d {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-80b41285-b778-fcdf-933b-185724ac87fc {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7f433b9f-b8e9-f596-ed51-f62993581b9f {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-e36b6352-4c71-8a3c-b497-5756bcfc1c81 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-244fa037-cf11-e570-fc03-9968f2c2b954 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-88193517-3d05-af08-6f23-17138654e4b0 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d8433262-42ba-c2d8-79fd-7063a30da634 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bbd30533-fc23-5108-6633-816fd4495d5e {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e3f02319-f4bf-63a8-692b-30906a324b3f {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-24681124-c4db-75bc-7921-f948c10f335a {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: #0E658F !important;
}
.lfr-layout-structure-item-d557ec4a-c03c-44dd-a89b-f5f01e6cfea6 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
